.hide{visibility:hidden}
.visible{visibility:visible}
.headerEndLine{width:85%;height:1px;float:left}
.cursorPointer{cursor:pointer}
.textAlignCenter{text-align:center}
.alignLeft{text-align:left}
.tableRow{display:table-row}
.cellPT{display:table-cell}
.bottomBorder{border-bottom:1px solid #474747}
.smallSeatingChartImg{width:100px;text-align:center;margin-top:10px}
.packageLoginDivPT{vertical-align:top}
.promoDivPTLayout{text-align:center;vertical-align:top}
.promoDivPTLayout .promoDialog{border-radius:5px;visibility:hidden}
.promoDivPTLayout .promoDialogLayout{z-index:1;height:60px;width:250px;margin:auto}
.promoDivPTLayout .promoDialog .promoDialogSubDivLayout{margin:8px}
.promoDivPTLayout .promoDialog .promoDialogSubDivLayout .promoDialogNevermindDivLayout{margin-left:12px;margin-top:6px;text-align:left}
.promoDivPTLayout .promoDialog .promoDialogSubDivLayout .promoDialogNevermindDivLayout a.promoCloseLink{font-style:italic;font-size:10px}
.manualPickPTLayout .blockTitlePTLayout,.systemPickPTLayout .blockTitlePTLayout{display:inline-block;width:100%;min-height:81px;padding-bottom:15px;padding-top:6px}
.manualPickPTLayout .blockTitlePTLayout .productionlogoLayout,.systemPickPTLayout .blockTitlePTLayout .productionlogoLayout{margin-top:5px;width:150px}
.manualPickPTLayout .blockTitlePTLayout .productionNameLayout,.systemPickPTLayout .blockTitlePTLayout .productionNameLayout{text-align:left}
.manualPickPTLayout .blockTitlePTLayout .shortSummaryLayout,.systemPickPTLayout .blockTitlePTLayout .shortSummaryLayout{text-align:left;padding-left:5%;vertical-align:middle;width:70%;height:81px}
.manualPickPTLayout .mainDivLayout,.systemPickPTLayout .mainDivLayout{min-width:872px;padding:10px}
.manualPickPTLayout .mainDivLayout .ticketPickLayout,.systemPickPTLayout .mainDivLayout .ticketPickLayout{width:100%;display:table}
.manualPickPTLayout .mainDivLayout .leftSectionSelectionLayout,.systemPickPTLayout .mainDivLayout .leftSectionSelectionLayout{text-align:left;width:30%;vertical-align:top}
.manualPickPTLayout .mainDivLayout .seatingChartMapLayout,.systemPickPTLayout .mainDivLayout .seatingChartMapLayout{width:70%}
.manualPickPT .mainDiv .ticketPickTitle,.systemPickPT .mainDiv .ticketPickTitle{font-size:15px;color:#b30000;font-weight:bold;text-transform:uppercase;padding-bottom:5px}
.manualPickPTLayout .mainDiv .ticketPickTitleLayout,.systemPickPTLayout .mainDiv .ticketPickTitleLayout{text-align:center;vertical-align:top}
.manualPickPTLayout .mainDiv .noTicketsAvailLayout{display:inline-block;padding-left:25px;vertical-align:top}
.manualPickPTLayout .longSummary,.systemPickPTLayout .longSummary{display:table;padding-bottom:10px;width:100%}
.manualPickPTLayout .productionInfoPT,.systemPickPTLayout .productionInfoPT{padding-left:50px;width:40%}
.shoppingCartMainContainerLayout{text-align:left;display:table-cell}
.shoppingCartWidth{width:160px}
#shoppingCartDiv{width:250px;border-radius:5px;margin:auto}
#shoppingCartDiv .miniCartHeaderDivLayout{margin-left:auto;margin-right:auto;text-align:center;padding-top:7px;height:20px;border-bottom:thin solid black}
#shoppingCartDiv #miniCartEmpty{padding-left:10px;padding-bottom:7px;padding-top:10px}
#shoppingCartDiv #cartSectionname{padding-left:10px;padding-top:10px}
#shoppingCartDiv #miniCartData{padding-left:10px;padding-right:10px;padding-top:10px;display:none}
#shoppingCartDiv #miniCartData .cartSeat{padding-bottom:10px}
#shoppingCartDiv #miniCartData .removeLink{font-size:9px}
#shoppingCartDiv #miniCartData .feeDiv{font-style:italic}
#shoppingCartDiv #addToCart{padding-bottom:7px;display:none}
.ticketSelectionLayout{display:table;width:100%}
.seatingChart td.seatNumber{cursor:default!important}
.ticketSelectionDivLayout{text-align:center;display:table-cell}
#shoppingCartForm{text-align:left}
.systemPickPTLayout .currentSectionLayout{display:inline-block;width:250px;vertical-align:top}
.systemPickPTLayout .currentSectionLayoutWidth{width:250px}
.systemPickPTLayout .currentSectionLayout .seatingChartMapLayout{padding-top:10px}
.systemPickPTLayout .currentSectionLayout .seatingChartImageLayout{max-width:250px}
.systemPickPTLayout .ticketSelectionWrapperLayout{display:inline-block;width:602px}
.systemPickPTLayout #plTableId{margin-left:auto;margin-right:auto;text-align:left;width:50%}
.systemPickPTLayout #plTableId .color{display:inline-block;vertical-align:middle;width:16px;height:16px;border:1px solid #333;margin-right:4px;margin-bottom:2px}
.systemPickPTLayout #plTableId .priceLevelName{padding-top:15px}
.systemPickPTLayout .addToCartCaptchaLayout{text-align:center;padding-top:10px;padding-bottom:5px}
.captchaLayout{padding-top:15px;width:50%;margin:auto}
.addToCartLayout{padding-top:15px}
.priceLevelDisplayLayout{text-align:center;padding:7px;margin-top:7px;margin-left:auto;margin-right:auto}
.productionDescriptionPT{padding-left:20px;padding-top:20px;width:60%}
.selectSectionHeaderBottom{width:50%;height:1px;float:left}
.middleDiv{width:50%;vertical-align:top;text-align:center}
.sectionImageButton{cursor:pointer}
#allSectionsUrl:hover{border-bottom:thin solid}
#sectionTitle{margin-bottom:7px}
.ticketTypePopup{padding:7px;text-align:left;position:relative}
.ticketTypePopup p{margin:0;display:inline}
.ticketTypePopup .closeBubble{position:absolute;top:0;right:0}
.ticketTypePopup .currentSeat{margin-bottom:10px}
.promoTicket input,.popupTicketTypeDiv input{display:inline;margin-right:5px}
td.killSeat{border:0}
td.killSeat:hover{border:0}
.plColorLayout{width:12px;height:12px;-moz-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;border:thin solid gray}
.closeLinkOnPopup:hover{border-bottom:0}
.closeLinkOnPopup{border-bottom:0;cursor:pointer;padding:3px}
.applyPadding{padding:3px}
.widget{background-color:rgba(0,0,0,0.1);border:1px solid rgba(0,0,0,0.15)}
.widget{background-color:transparent\9;border:1px solid black\9}
.creditCardRestricted{color:#09f!important}
.roundedBorders{-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px}
.ticketTypeLayout{margin:auto;padding-top:19px;padding-bottom:1px;margin-left:13px}
.ticketType{border-bottom:1px dotted #c0c0c0}
.ticketTypePricesLayout{margin-left:20px;padding-top:17px}
.ticketTypePricesLayout div{padding-bottom:2px}
.ticketNameLayout{display:inline-block;text-align:left;width:60%}
.facilityFeeNotice{font-style:italic;font-size:.8em}
.amountSelectionLayout{display:inline-block;float:right}
.ticketLayout{display:block;margin-bottom:15px}
.plPromoRange{color:#45b;font-style:italic}
.tPrice{float:right}